@charset "UTF-8";

/* ************************************* */
/*                                       */
/* Reset                                 */
/*                                       */
/* ************************************* */

* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}

html {
  scroll-behavior: smooth;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

ul {
  list-style: none;
}


/* ************************************* */
/*                                       */
/* Global                                */
/*                                       */
/* ************************************* */

body{
  font-family: 'PT Sans', sans-serif;
  font-size:14px;
  background: url(../img/deco/back-body.png) repeat-x top left;
  color:var(--color-primary);
}

.is-hidden,
.js-hidden,
.source-hidden,
.mob,
.cite-js-hidden{
  display: none;
}

.js-show,
.js-submit,
input[type='submit'],
.js-search-expand{
  cursor: pointer;
}

.left{
  float:left;
  margin-left: 0 !important;
}

.center{
  margin: 0 auto 0 auto;
  display:block;
}

.right{
  float:right;
  margin-right: 0 !important;
}

#main:after,
.comment:after,
.block-back:after,
#right:after,
footer .inner:after {
  content: "";
  display: table;
  clear: both;
}

.c-grey,
.c-grey a {
  color:#939aa0;
}

.pointer {
  cursor: pointer;
}

/* ************************************* */
/*                                       */
/* Layout                                */
/*                                       */
/* ************************************* */

#page,header,nav,#main,#left,#content,#right,footer,.block,article,.ref-source,h2{
  position: relative;
}

#page,.grid,#left,#content,footer,section,.row-submit,
.categories,.columns,aside {
  overflow: hidden;
}

.references,
.footnotes{
  clear:both;
}

#page{
  width: 1208px;
  margin: 0 auto 0 auto;
  padding: 0 20px 0 20px;
}

/* ************************************* */
/*                                       */
/* Regionen                              */
/*                                       */
/* ************************************* */

body > div#page > header{
  height:100px;
}

#main{
  padding: 30px 0 40px 0;
  min-height: 600px;
}

#content{
  float:left;
  width:810px;
}

.page-node:not(.front) #content,
.page-user #content{
  width:810px;
}

#right{
  float:right;
  width:320px;
}

footer{
  padding: 30px 0 30px 0;
  background: #393B3C;
  width:100%;
}

footer .inner{
  max-width: 1208px;
  margin: 0 auto 0 auto;
  padding: 0 20px 0 20px;
}

/* ************************************* */
/*                                       */
/* Header                                */
/*                                       */
/* ************************************* */

#logo{
   position:absolute;
   width:285px;
   height:65px;
   top:19px;
   left:0px;
   /* left:-30px; */
   background: url(../img/logo/internet-policy-review-logo.svg) no-repeat top left;
   /*background: url(../img/logo/internet-policy-review-logo-anniversary.svg) no-repeat top left;*/
   text-indent: -9999%;
   outline:none;
   background-size: contain;
}

header #search{
  position:absolute;
  z-index: 2000;
  right:0;
  top:0;
  width:15px;
  overflow:hidden;
}

header #search.shadow{
  -webkit-box-shadow: 0 0 6px 0 #999999;
  box-shadow: 0 0 6px 0 #999999;
  background: white;
  padding: 5px;
  right:-5px;
  top:-5px;
}

header #search input[type=text]{
  width:149px;
  height:19px;
  font-size: 13px;
  padding: 0 0 0 2px;
  margin: 0;
  display:none;
  margin-right: 5px;
  vertical-align: top;
  background: white;
}

header #search input[type=text]:focus{
  background: white;
  outline: none;
}

header #search img{
  vertical-align: -2px;
  width:16px;
  height:19px;
}


/* ************************************* */
/*                                       */
/* Navigation                            */
/*                                       */
/* ************************************* */

/* ************************************* */
/* Hauptnavigation                       */
/* ************************************* */

nav{
  position: absolute;
  right: 0px;
  top:43px;
  width:800px;
  z-index: 1000;
}

nav > ul{
  float:right;
  margin-right: 35px;
}

nav li{
  float:right;
  padding-left: 60px;
}

nav a{
  color:#929A9F;
  text-transform: uppercase;
  display: block;
  font-weight:bold;
  font-size: 13px;
  letter-spacing: 1px;
}

nav li.active-trail a,
nav li.active a,
nav li a.active,
nav a:hover{
  color:#3B3B3D;
}

@media (min-width: 769px) {

  #menu-664-1 > a {
    overflow:hidden;
    display:block;
    width:16px;
    height:19px;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-image: url(../img/icons/social/icon-rss.png);*/
    background-image: url(../img/icons/social/icon-rss.svg);
    text-indent: -100px;
    padding-left: 10px;
  }

  #menu-2-1,
  #menu-9668-1 {
    padding-left: 20px;
  }

  #menu-2-1 ul {
    width:auto;
    left:0;
    white-space: nowrap;
  }

  #menu-2-1 > a,
  #menu-9668-1 > a {
    overflow:hidden;
    display:block;
    width:17px;
    height:17px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/icons/icon-user.svg);
    text-indent: -100px;
  }

}

.sf-depth-2 a{
  font-weight:normal;
  color:#3D3F42;
  text-transform: none;
  font-size:12px;
  letter-spacing:0;
}

/* ************************************* */
/* Subnavigation                         */
/* ************************************* */

#sub{
  height:45px;
}

#sub ul{
  display: table;
  margin: 0 auto 0 auto;
}

#sub ul li{
  display: table-cell;
  padding: 0 30px 0 30px;
}

#sub ul li a{
  color:#3B3B3D;
  line-height:43px;
  display: block;
  text-align: center;
  font-size: 13px;
}

/*#sub ul li:first-child a{
  text-align: left;
}

#sub ul li:last-child a{
  text-align: right;
}*/

#sub ul li.active a,
#sub ul li a.active,
#sub ul li a:hover{
  color:#929A9F;
}

/* ************************************* */
/* Tabs                                  */
/* ************************************* */

.tabs{
  display: table;
  table-layout: fixed;
  width: 100%;
  background: #991070;
  margin-bottom: 20px;
}

.tabs li{
  display: table-cell;
  text-align: center;
}

.tabs li a{
  color:white;
  display: block;
  padding: 9px;
}

.tabs li.active,
.tabs li.active a,
.tabs li a:hover{
  background: #AC408D;
  color:white;
}

.front .tabs{
  display:none;
}

/* ************************************* */
/* Footernavigation                      */
/* ************************************* */

footer ul{
  float: right;
}

footer li{
  float:left;
  padding-left: 10px;
  line-height: 78px;
  color:white;
  list-style: none;
}

footer li a{
  color:inherit;
  border-left:1px solid white;
  padding-left: 10px;
  display: inline;
  font-size: 13px;
  text-transform: uppercase;
}

footer li:first-child a{
  border-left:0;
}

/* ************************************* */
/* Pager                                 */
/* ************************************* */

ul.pager{
  margin:0 auto 20px auto !important;
  list-style: none !important;
  text-align: center;
}

.pager li{
  margin:10px 0 20px 0;
  display: inline;
}

.pager a{
  padding:0 10px 10px 10px;
}

/* ************************************* */
/*                                       */
/* Listen im Contentbereich              */
/*                                       */
/* ************************************* */

.list article{
  margin-bottom: 20px;
  padding: 7px 20px 20px 47px;
  background: #f6f6f6;
}

#content .list article.analysis {
  padding-top: 6px;
}

.list article.abstract{
  padding: 0;
}

.list article.abstract .header,
.list article.abstract .content{
  padding: 20px 20px 0 20px;
}

.list article.abstract .meta {
  padding: 0px 20px 0 20px;  
}

.list article.abstract .content{
  padding-top:0px;
  padding-bottom:5px;
}

.list article.abstract .comments{

}

.list article.analysis:before {
  content: "";
  display: block;
/*   background-image: url(../img/icons/icons-ipr-sprite.png); */
  background-image: url(../img/icons/sprites/analysis-large.svg);  
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 32px;
  height: 35px;
  position:absolute;
  left:0;
  top:0;
}

.list article.news:before {
  content: "";
  display: block;
  background-image: url(../img/icons/sprites/news.svg);
/*   background-position: -64px 0; */
  background-repeat: no-repeat;
  width: 32px;
  height: 35px;
  position:absolute;
  left:0;
  top:0;
}

.list article.essay:before {
  content: "";
  display: block;
  background-image: url(../img/icons/sprites/essay.svg);
/*   background-position: -64px 0; */
  background-repeat: no-repeat;
  width: 32px;
  height: 35px;
  position:absolute;
  left:0;
  top:0;
}

.list article.analysis.editorial::before {
    background-image: url(../img/icons/sprites/editorial-small.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 32px 35px;
    content: "";
    display: block;
    height: 35px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}

.list article.news.guest-post:before{
  background-image: url(../img/icons/sprites/opinion.svg);
/*   background-position: -127px 0; */
  width: 32px;
  height: 35px;
}

.list article.concept:before{
  background-image: url(../img/icons/sprites/concept_v_altcolor.svg);
  width: 32px;
  height: 35px;
}

.list.list--front--first article:before{
  width: 45px;
  height: 50px;
}
/* ************************************* */
/* Artikel                               */
/* ************************************* */

#content .list article{
/*  width: 395px;*/
  /*! min-height:350px; */
}

#content .list article.abstract {
  min-height: 0px;
}

.list--front--first article{
  min-height:250px;
  padding-left: 60px;
  grid-column: 1 / -1;
}

.list--front--first article .taxonomy{
  margin-left: -60px;
  padding-left: 60px;
}

.list--front--first article:before{
  background-image: url(../img/icons/sprites/analysis-large.svg);
  width: 45px;
  height: 50px;
}

.list--front--first article.analysis.editorial:before{
  background-image: url(../img/icons/sprites/editorial-large.svg);
  height: 50px;
  width:45px;
  background-size: auto;
  background-position: 0;
}

.list--front--first article .topic {
  font-size: 14px;
}

article.full {
  padding-left: 60px;
  background-position: 0 6px;
  background-repeat: no-repeat;
}

.node-type-analysis article.full {
  background-image: url(../img/deco/back-article-analysis.svg);
  background-size: 45px;
  background-position: 0 2px;
}

.node-type-analysis article.full.full--not-peer {
  background-image: url(../img/deco/back-article-analysis-not-peer.svg);
  background-size: 45px;
  background-position: 0 2px;
}

.node-type-analysis article.editorial.full.full--not-peer,
.node-type-analysis article.editorialconcept.full.full--not-peer {
  background-image: url(../img/deco/back-article-editorial-not-peer.svg);
  background-size: 45px;
  background-position: 0 2px;  
}

.node-type-analysis article.full.concept {
    background-image: url(../img/deco/back-article-concept-alt.svg);
    background-size: 45px;
    background-position: 0 2px;
}

.node-type-analysis article.full.essay {
    background-image: url(../img/deco/back-article-essay.svg);
    background-size: 45px;
    background-position: 0 2px;
}
.node-type-analysis article.full.editorial {
  background-image: url(../img/deco/back-article-editorial.svg);
  background-size: 45px;  
  background-position: 0 2px;
}

.node-type-news article.full {
  background-image: url(../img/deco/back-article-news.svg);
  background-size: 45px;  
}

.node-type-news article.full.opinion {
  background-image: url(../img/deco/back-article-opinion.svg) !important;
  background-size: 45px;
}
.list article {
  display: flex;
  flex-flow: column;
}

.list article .content {
  flex-grow: 2;
}

.list article .taxonomy {
  flex-basis: min-content;
  padding-bottom: 5px;
}

/* ************************************* */
/* News                                  */
/* ************************************* */

#content .list article.news{
/*  width: 395px;*/
/*  min-height:330px;*/
}

/* ************************************* */
/* Abstracts                             */
/* ************************************* */

#content .list article.abstract{
  width: 100%;
}

/* ************************************* */
/*                                       */
/* Listen in der rechten Spalte          */
/*                                       */
/* ************************************* */

/*#right .list article{
  background:none;
  padding: 0 0 0 47px;
  margin: 0 0 0 0;
}

#right .list article div.header{
  margin-top:-4px;
}*/


/* ************************************* */
/*                                       */
/* Wabenlisten                           */
/*                                       */
/* ************************************* */

.grid{
  margin-left: -16px;
  margin-bottom: 25px;
}

.grid > div{
  float:left;
  position: relative;
  margin-left: 16px;
  margin-bottom: 14px;
  width:160px;
  height:180px;
  background: olive;
}

.grid > div section{
  position: absolute;
  width:160px;
  height:180px;
  top:0px;
  left:0px;
  margin-bottom: 0;
  opacity:0;
  transition:opacity 0.5s ease;
  filter:alpha(opacity=100);
  background-image: url(../img/profile-comb-mask-160x180px.png);
  background-repeat: no-repeat;
  background-position: top left;
}

.grid > div section:hover{
  opacity:1;
  background-color: rgba(0, 0, 0, 0.7);
}

.grid > div section h2{
  font-family: 'PT Sans',Helvetica,Arial,sans-serif !important;
  color:white;
  text-align: center;
  position:absolute;
  width:160px;
  bottom:96px;
  left:0;
  margin: 0 !important;
  background: none !important;
  text-transform: uppercase !important;
  font-size:13px !important;
  letter-spacing: 0.1em !important;
  padding-bottom: 0 !important;
  line-height: 20px;
}

.grid > div section span{
  padding-top: 102px;
  display: inline-block;
  text-align: center;
  width:100%;
}

.grid > div section span a,
.grid > div section h2 a{
  color: white !important;
  font-size:13px !important;
  padding: 10px 10px 10px 10px;
  width:100%;
  display: block;
}

.grid > div.join section{
  background-color: #808080;
  opacity:1;
}

.grid > div.join section h2{
  padding-top:50px;
  font-size: 16px !important;
  position: static;
  bottom: auto;
  line-height: 28px;
}

.grid > div.join section h2 a{
  font-size: 20px !important;
}

.grid section div.hr{
  width:15px;
  height: 2px;
  background: white;
  position:absolute;
  top:90px;
  left:72px;
}

/* ************************************* */
/*                                       */
/* People lists                          */
/*                                       */
/* ************************************* */

.people li {
  list-style: none;
  display: block;
  width: 75%;

  background: #f6f6f6;
  color: #3c3c3d;

  margin-bottom: .5em;
  padding-top: .25em;
  padding-bottom: .25em;
  padding-left: .75em;
  padding-right: 2em;

  border-left-width: 5px;
  border-left-style: solid;

  font-size: 1em;
  line-height: 1.5em;

}

.reviewer li {
  border-left-color: #F8BD00;
}

.editorialBoard li {
  border-left-color: #A7B435;
}

.editorialTeam li {
  border-left-color: #929A9F;
}

.managingBoard li {
  border-left-color: #c3b2ce;
}

.people .name {
  color: #3c3c3d;
  text-decoration: none;
  font-weight: 800;
  transition: color .5s;
}

.people a:hover {
  color: #929AAD;
  transition: color .5s;
}

.people .affiliation {
  color: #929AAD;
}

.people .affiliation a {
  color: #929AAD;
  text-decoration: underline;
  transition: color .5s;
}

.people .affiliation a:hover {
  color: #3c3c3d;
  transition: color .5s;
}

.people .affiliation:before {
  content: " – ";
}

.people .location {
  font-style: italic;
  color: #929AAD;
}

.people .location:before {
  content: ", "
}

.people .expertise {
  margin-left: 0;
  color: #929AAD;
  margin-bottom: 0;

  line-height: 1.2em;
}

.people .expertise li {
  display: inline;
  width: auto;
  background: none;
  border-left: 0;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;

  color: #9a9aad;
  text-transform: uppercase;
  font-size: .8em;
}

/* .people .expertise li:after {
  content: ", ";
}

.people .expertise li:last-of-type:after {
  content: "";
} */

.people .expertise li::after {
  content: "; ";
}

.people .expertise li:last-of-type::after {
  content: ".";
}

.people .expertise .disciplinaryBackground {
  font-weight: 800;
}

.people .expertise .researchFocus {
  font-weight: 400;
}

.people .role {
  display: block;
  width: auto;
  background: none;
  border-left: 0;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;

  color: #9a9aad;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 800;
}

.people a[addlRoles="author"]::after {
/*   background-position: center center; */
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/icons/icon-user.svg);
  background-position-x: 4px;
  height: 1em;
  width: 1.2em;
  display: inline-block;
  position: relative;
  top: .125em;
}

.people a[addlRoles="author"]::after:focus {
  /* highlight? */
}


/* ************************************* */
/*                                       */
/* Archivlisten                          */
/*                                       */
/* ************************************* */

/*
Alte Grid Darstellung
.list-volume .block{
  display: inline-block;
  margin: 0 16px 20px 0;
  vertical-align: top;
  padding: 14px 20px 30px 60px;
  width: 395px;
  background: #f6f6f6;
  min-height:375px;
}
*/

.list-volume .block{
  display: inline-block;
  margin: 0 16px 20px 0;
  vertical-align: top;
  padding: 14px 20px 30px 45px;
  width: 100%;
  background: #f6f6f6;
}

.list-volume.list--archive--issues .block {
  padding: 0;
  margin-bottom: 5px;
}

.list-volume.list--archive--issues .block:before {
   content: none;
}

.list-volume.list--archive--issues .block:first-child {
/*     display:none; */
}

.list-volume.list--archive--issues .block:last-child {
  margin-bottom: 10px;
}

.list-volume.list--archive--issues .block:empty {
  display:none;
}

.list-volume .block.block--editorials{
  display: inline-block;
  margin: 0;
  padding: 0;
  background: transparent !important;
}

.list-volume .block:before {
  content: "";
  display: block;
/*   background-image: url(../img/icons/icons-ipr-sprite.png); */
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 45px;
  height: 50px;
  position:absolute;
  left:0;
  top:0;
}

.list-volume .block li{
  display: inline-block;
  margin: 0 0 30px 0;
  vertical-align: top;
  padding: 0 20px 0 20px;
  width: 49%;
  border-left:10px solid #E1E1E1;
  min-height:100px;
}

.list-volume .block li.editorial{
  display: inline-block;
  width:100%;
  border-left: 0;
  min-height: 0;
  background-color: #EAEAEA;
  padding: 0 0 0 0;
}

.list-volume header {
  border-bottom: 1px solid #DEDEDE;
  padding: 20px 30px 9px 30px;
  margin-bottom: 25px;
}

.list-volume .block li.editorial li{
  border-left-color: #C2B1CF;
}

.list-volume .block li.editorial__analysis{

}

.list-volume .block li.editorial__news{

}

.list-volume .block li.editorial__abstract{

}

.list-volume .block li.editorial header li{
  min-height: 0;
  border-left-width: 5px;
  width:100%;
  padding-right: 0;
  padding-left:15px;
}

.list-volume .block.issue1:before {
  background-image: url(../img/icons/sprites/spring.svg);
}

.list-volume .block.issue2:before {
  background-image: url(../img/icons/sprites/summer.svg);
}

.list-volume .block.issue3:before {
  background-image: url(../img/icons/sprites/fall.svg);
  
}

.list-volume .block.issue4:before {
  background-image: url(../img/icons/sprites/winter.svg);  
}

/* content-type verlinkung */

/* gradient coloring */

.list-volume .block li.editorial__analysis.analysis--article {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #94B1CC 50%, #94B1CC 100%) 0 100%;
    border-left: 10px solid;
}

.list-volume .block li.editorial__analysis.analysis--article:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #66b0c8 50%, #66b0c8 100%) 0 100%;
}

.list-volume .block li.editorial__analysis.analysis--concept {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #DA9EA9 50%, #DA9EA9 100%) 0 100%;
}

.list-volume .block li.editorial__analysis.analysis--concept:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #F28B82 50%, #F28B82 100%) 0 100%;
}

.list-volume .block li.reference.editorial__analysis.analysis--essay {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #7FBFBF 50%, #7FBFBF 100%) 0 100%;
    /* this shit works   */
}

.list-volume .block li.reference.editorial__analysis.analysis--essay:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #3cccaf 50%, #3cccaf 100%) 0 100%;
    /* this shit works   */
}

.list-volume .block li.editorial__news {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #B5B382 50%, #B5B382 100%) 0 100%;
    /* this shit works   */
}

.list-volume .block li.editorial__news:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #A7B435 50%, #A7B435 100%) 0 100%;
}

.list-volume .block li.editorial__news.news--opinion {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #DDB768 50%, #DDB768 100%) 0 100%;
}

.list-volume .block li.editorial__news.news--opinion:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #F8BD00 50%, #F8BD00 100%) 0 100%;
}

.list-volume .block li.reference.editorial__abstract {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #DDA27A 50%, #DDA27A 100%) 0 100%;
}

.list-volume .block li.reference.editorial__abstract:hover {
    border-image: linear-gradient(to right, #c2b1cf 0%, #c2b1cf 50%, #F79325 50%, #F79325 100%) 0 100%;
}

/* little icons */

/* general positioning */

.list-volume .block li.reference.editorial__analysis:before,
.list-volume .block li.reference.editorial__abstract:before,
.list-volume .block li.editorial__news:before {
  content: " ";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  margin-top: -25px;
  text-transform: uppercase;
  font-size: 14px;
}

.list-volume .block li.editorial li.reference {
  margin-top: 10px;
}

/* icons themselves  */

.list-volume .block li.editorial__analysis.analysis--concept:before {
    background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_concept.svg);
    filter: brightness(0%) saturate(100%) invert(79%) sepia(7%) saturate(1356%) hue-rotate(301deg) brightness(85%) contrast(102%);
/*     margin-top: 4px; */
}

.list-volume .block li.editorial__analysis.analysis--article:before {
  background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_research_article.svg);
  filter: brightness(0%) saturate(100%) invert(78%) sepia(4%) saturate(1977%) hue-rotate(169deg) brightness(88%) contrast(90%);
  width: 20px;
  height: 20px;
}

.list-volume .block li.reference.editorial__analysis.analysis--essay:before {
    background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_essay.svg);
    filter: brightness(0%) saturate(100%) invert(79%) sepia(15%) saturate(734%) hue-rotate(131deg) brightness(89%) contrast(83%);
/*     margin-top: 6px; */
}

.list-volume .block li.reference.editorial__news:before {
    background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_news.svg);
    filter: brightness(0%) saturate(100%) invert(71%) sepia(35%) saturate(275%) hue-rotate(20deg) brightness(92%) contrast(92%);
}


.list-volume .block li.reference.editorial__news.news--opinion:before {
    background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_comment.svg);
    filter: brightness(0%) saturate(100%) invert(68%) sepia(63%) saturate(300%) hue-rotate(2deg) brightness(98%) contrast(89%);
}

.list-volume .block li.reference.editorial__abstract:before {
    background-image: url(https://policyreview.info/sites/all/themes/ipr2/_res/img/icons/minimal/minimal_abstract.svg);
    filter: brightness(0%) saturate(100%) invert(68%) sepia(63%) saturate(300%) hue-rotate(2deg) brightness(98%) contrast(89%);
}

/* icon 2 text */

.list-volume .block li.reference.editorial__analysis:hover:before,
.list-volume .block li.reference.editorial__abstract:hover:before,
.list-volume .block li.editorial__news:hover:before,
.list-volume .block li.editorial__news.news--opinion:hover:before{
  width: 100%;
  background-image: none;  
}

.list-volume .block li.editorial__analysis.analysis--article:hover:before {
  content: "Research Article";
}

.list-volume .block li.editorial__analysis.analysis--concept:hover:before {
  content: "Concept";
}

.list-volume .block li.editorial__analysis.analysis--essay:hover:before {
  content: "Essay";
}

.list-volume .block li.reference.editorial__news:hover:before {
  content: "News";  
}

.list-volume .block li.reference.editorial__news.news--opinion:hover:before {
  content: "Opinion";
}

.list-volume .block li.reference.editorial__abstract:hover:before {
  content: "Open Abstract";
}

/* ************************************* */
/* Gridlisten                            */
/* ************************************* */

.list--grid {
  display:grid;
  grid-column-gap: 20px;
}

.list--grid--2 {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.list--grid--3 {
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.footer--list {
    text-align: center;
    padding: 35px 20px 55px 0;
}

/* ************************************* */
/* Startseitenlisten                     */
/* ************************************* */

.block--front--news {
  border-bottom:1px solid #E6E5E8;
  margin-bottom: 20px;
  border-top:1px solid #E6E5E8;
  padding-top: 20px;
}

.block--front--news .footer--list {
    padding:0 0 20px 0;
}

/* ************************************* */
/* Archivblöcke                          */
/* ************************************* */

.block--archive {
  padding: 32px;
}

.block--archive > .block,
.block--archive > .block > .block .content {
  margin-bottom: 0;
}

.block--archive .footer.footer--list{
  padding: 0px;
  text-align: left;
}

/* ************************************* */
/*                                       */
/* Sektionen                             */
/*                                       */
/* ************************************* */

/* ************************************* */
/* Bereiche im Node                      */
/* ************************************* */

section{
  margin-bottom:20px;
}

/* ************************************* */
/* Meta                                  */
/* ************************************* */

.meta{
  margin-bottom: 20px;
  margin-top: 20px;
  color:#929A9F;
  line-height: 17px;
  font-size: 12px;
}

article.full .meta,
#content .list--front--first article .meta {
  font-size: 14px;
}

.list article.abstract .meta{
  font-size: 13px;
}

.meta__date {
  color: #3D3F41;
}

article.abstract .meta {
/*   border-left: 5px solid  */
}

.list article.abstract .meta__purpose p {
  color: #3c3c3d;
  
}

.list article.abstract .meta__purpose p::before {
  content: "purpose:\00a0 ";
  display: inline-block;
  text-transform: uppercase;
  color: #929A9F; 
}


.mini{
  font-size: 10px;
  line-height: 12px;
  color:#939BA0;
  margin-bottom: 30px;
}

.meta a{
  color:#3D3F41;
}

.node-type-analysis #content .meta{
  margin-bottom: 36px;
  line-height: 18px;
}

.topic{
  font-size: 12px;
  color:#929A9F;
}

.topic a{
  color:#929A9F;
}

.node-type-analysis .topic{
/*   font-size: 14px; */
}

/* ************************************* */
/* Info                                  */
/* ************************************* */

.infos{
  background:#f6f6f6;
  padding:15px 20px 20px 30px;
  margin-bottom: 40px;
  margin-top: 40px;
  line-height: 20px;
}

.infos.expanded{
  height:auto;
}

.infos.closed{
  height:50px;
  overflow:hidden;
}

.info-close{
  background: url(../img/icons/icon-close-expand.svg) no-repeat top right;
/*  float:right;*/
  text-indent: -999%;
  cursor: pointer;
  min-height:21px;
}

.icon-open-expand{
  background: url(../img/icons/icon-open-expand.svg) no-repeat top right;
  cursor: pointer;
  min-height:21px;
  text-indent: 0%;
}

.infos strong{
  text-transform: uppercase;
}

/* ************************************* */
/* Image                                 */
/* ************************************* */

.image{
  margin-bottom: 28px;
}

.image img{
  margin-bottom: 8px;
}

.img-teaser{
  float:left;
  margin:9px 30px 10px 0;
}

.media-image{
  margin-bottom:25px;
}

/* ************************************* */
/* Taxonomie                             */
/* ************************************* */

.taxonomy{
  border-top: 1px solid #E6E5E8;
  margin: 0 -20px 0 -47px;
  padding: 20px 20px 15px 47px;
  color: #929A9F;
}

.taxonomy a{
  color: #3D3F41;
}

/* ************************************* */
/* Fussnoten und Quellen                 */
/* ************************************* */

.footnotes,
.references{
  border-top:1px solid #eaeaea;
  padding-top:54px;
}

.references li {
  list-style-type: none;
}

.ref {
  padding-bottom:30px;
}

/* ************************************* */
/* Kommentare                            */
/* ************************************* */

#comments,
.addcomment{
  border-top: 1px solid #f6f6f6;
  padding-top: 52px;
}

.comments-wrapper{
  padding: 0 20px 20px 20px;
}

.comments-wrapper.open{
  background: #F0F0F0;
}

#comments.comments--abstract,
.addcomment.addcomment--abstract{
  padding-top:0;
}

#comments.comments--abstract{
  border-top: 2px solid #969799;
  padding-top: 20px;
}

.comment {
  margin-bottom:50px;
}

.comment__img {
  float:left;
  text-align: center;
}

.comment__txt {
  margin-left: 60px;
  padding-top: 2px;
}

.comment__txt a{
  color: black !important;
}

.comment.comment--abstract {
 margin-bottom:20px;
}

.comment img {
  float:left;
  margin-right: 20px;
  margin-top: 2px;
}

.comment.comment--abstract img,
.addcomment.addcomment--abstract img{
  float:none;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  display:block;
}

.addcomment.addcomment--abstract{
  margin-left: 60px;
  padding-top: 20px;
}

.addcomment.addcomment--abstract .addcomment__txt--loggedin .form-type-textarea label,
.addcomment.addcomment--abstract .addcomment__txt--loggedin .form-type-item {
  display: none;
}


/* ************************************* */
/* Aside                                 */
/* ************************************* */

aside{
  float:right;
  margin-left: 20px;
}

.button-pdf,
.button-cite,
.button-tweet{
  background:#3D3F42;
}

.button-pdf:hover,
.button-cite:hover,
.button-tweet:hover{
  background:#646466;
}

/* ************************************* */
/*                                       */
/* Elemente                              */
/*                                       */
/* ************************************* */

/* ************************************* */
/* Infobox                               */
/* ************************************* */

.infobox{
  width:33%;
  padding: 20px 20px 20px 20px;
  margin:8px 30px 20px 0;
  float: left;
  color: #3B3B3D !important;
  background: #f6f6f6;
}

/* ************************************* */
/* Box                                   */
/* ************************************* */

.box{
  width:100%;
  padding: 20px 20px 4px 20px;
  margin:0 0 30px 0;
  border: 1px solid #e6e6e6;
}

.box h2{
  text-transform: none;
}

.box p{
  margin-bottom: 20px;
}

/* ************************************* */
/* Expandable                            */
/* ************************************* */

.expandable-comments {
  padding:20px 20px 20px 20px;
  text-transform: uppercase;
  color:#3D3F42;
  letter-spacing: 2px;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
  border-top:1px solid #F0F0F0;
}

.expandable-comments:hover,
.expandable-comments.open {
  background-color: #F0F0F0;
  color:#969799;
}

.expandable-comments.open span.is-hidden,
h2.open span.is-hidden{
  display: block;
}

.expandable-comments.open span.is-visible,
h2.open span.is-visible{
  display: none;
}

.material-icons {
  vertical-align:middle;
}

.md-center {
  vertical-align:-4px;;
}

.material-icons.md-12 { font-size: 12px; }
.material-icons.md-13 { font-size: 13px; }
.material-icons.md-14 { font-size: 14px; }
.material-icons.md-16 { font-size: 16px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* ************************************* */
/* TOTOP                                 */
/* ************************************* */

#totop {
	width: 35px;
	margin: 0 auto 0 auto;
}

#totop a {
	display: block;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#totop svg path{
  color:red;
  transition: all 0.1s;
}

/* ************************************* */
/* DRUPAL Sticky                         */
/* ************************************* */

/* ************************************* */
/* Kommentaricon in Teaserlisten         */
/* ************************************* */

.icon-comments{
  background-image: url(../img/icons/sprites/comments-bubble.svg);
  /*! background-position: -192px 0; */
  background-repeat: no-repeat;
  font-weight:bold;
  color:white;
  width:21px;
  height:24px;
  line-height:19px;
  text-align: center;
  font-size: 11px;
  margin-left: 20px;
  margin-top: 4px;
}

.icon-comments a{
  color: inherit;
  font-size: inherit;
}

/* ************************************* */
/* DRUPAL unpublished                    */
/* ************************************* */

.unpublished{
  border: 3px dotted #e2dad0 !important;
}

/* ************************************* */
/* Profil                                */
/* ************************************* */

/* ************************************* */
/*                                       */
/* Bloecke                               */
/*                                       */
/* ************************************* */

.block{
  margin-bottom: 25px;
}

#content .block{
  background: #f6f6f6;
}

.block .content{
  padding:0 0 10px 0;
}

#right .block .content{
  padding:0;
}

.block-back{
  padding:15px 15px 10px 15px;
  background: #F9FAFA;
  font-size:13px;
  line-height:16px;
}

.block-back p{
  margin-bottom: 10px;
}

.block-line{
  border-bottom: 1px solid #EEEEEE;
  border-top: 1px solid #EEEEEE;
  padding: 25px 10px 30px 10px;
  margin-top: -1px;
  margin-bottom: 0;
}

#right div.block + div.block:not(.block-line){
  margin-top: 25px;
}

.block-facetapi {
  margin-bottom: 0;
  margin-top: 0 !important;
  padding:0 20px 0 20px;
}

.block-first{
  padding-top: 20px !important;
}

.block--visible{
  overflow: visible !important;
}

/* ************************************* */
/*                                       */
/* Dekoration                            */
/*                                       */
/* ************************************* */

/* ************************************* */
/* Referenzen Titel                      */
/* ************************************* */

.small.news{
  color:#bcbb00;
}

.small.analysis{
  color:#007ba3;
}

.small.source{
  color:#e24753;
}


/* ************************************* */
/*                                       */
/* Mobile                                */
/*                                       */
/* ************************************* */

.toggle-mobile-menu{
  display: none;
}


/* ************************************* */
/*                                       */
/* Editor                                */
/*                                       */
/* ************************************* */

.cke_dialog_ui_vbox,
.cke_dialog_page_contents{
  height:100% !important;
}

.cke_chrome {
  border:none !important;
          box-shadow: none !important;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none none;
}

.cke_top,
.cke_bottom {
  border-bottom: 0 !important;
  border-top: 0 !important;
          box-shadow: none !important;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
  background-image: none !important;
  background-color: #F0F0F0 !important;
  padding: 5px 0 0 5px !important;
}

.cke_bottom {
  padding-top: 5px !important;
}

.filter-wrapper:empty {
  display: none !important;
}

.cke_path {
  display: none !important;
}

/* ************************************* */
/*                                       */
/* Ueberschreibt                         */
/*                                       */
/* ************************************* */


/* ************************************* */
/*                                       */
/* Google Recaptcha Version 2            */
/*                                       */
/* ************************************* */

#google_recaptcha_comment_node_analysis_form,
#google_recaptcha_comment_node_abstract_form,
#google_recaptcha_user_register_form,
#google_recaptcha_user_pass {
  margin-bottom: 20px;
}

/* ************************************* */
/*                                       */
/* news article cleanup                  */
/*                                       */
/* ************************************* */

/*article.news .meta {
  font-size: 12px;
  line-height: 17px;
  margin-top: 17px;
}*/


/* ************************************* */
/*                                       */
/* Related articles                      */
/*                                       */
/* ************************************* */



/*#right .block-featured-content {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding-top: 18px;
  
}

#right .block-featured-content > .header h2 {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  
  margin-left: 10px;
}

#right .block-featured-content article .header h2 {
  text-transform: revert;
  letter-spacing: revert;
  font-size: 18px;
  line-height: 20px;
}

#right .block-featured-content article .taxonomy {
  display: none;
}
*/
/* color / recessed */



/*#right .block-featured-content {
  background-color: #f6f6f6;
  border: none;

}

#right .block-featured-content article {
  background-color: #eaeaea;
  margin-left: 10px;
  margin-right: 10px;
}*/

/*********************/  
/* archive grid nav  */
/*********************/

article#node-1403 div.grided_anchor_nav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  
  margin-bottom: 2em;
  
} 

article#node-1403 div.grided_anchor_nav a {
/*   text-align: center; */
  text-decoration: none;
  color: #3c3c3d;
  
}

article#node-1403 div.grided_anchor_nav a:before {
    content: "arrow_downward";
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    display: block;
    float: left;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
    vertical-align: -5px;
    color: #9a9aad;

}

/* hover effect on nav icons */

header #logo:hover,
header #search img:hover,
header nav #menu-9668-1 a[href="/user/login"]:hover,
header nav #menu-664-1 a[href="/rss"]:hover {
  filter: brightness(0) saturate(100%) invert(17%) sepia(0%) saturate(5829%) hue-rotate(295deg) brightness(104%) contrast(81%);
}

/* add concepts to topic */

article.concept .topic:after,
article.editorialconcept .topic:after {
  content: "Concepts of the digital society";
  border-left: 1px solid #929a9f;
  padding-left: .3em;
}

article.editorialconcept {
  
}

/* concepts archive */

body.page-archives-concepts-of-the-digital-society .concepts-editorial {
  background-color: #f6f6f6;
  margin-bottom: 1em;
  padding-top: 5px;
  padding-left: 45px;
  padding-bottom: 20px;
}

body.page-archives-concepts-of-the-digital-society .concepts-editorial::before {
	background-image: url(../img/icons/sprites/editorial-small.svg);
	width: 32px;
	height: 35px;
  position: absolute;
  background-repeat: none;
  background-position: 0 0;
  display: block;
  content: "";
  left: 0;
/*   top: 0/; */
  margin-top: -5px;
}

/* concepts archive */

body.page-archives-concepts-of-the-digital-society .concepts-editorial h2 {
  background-color: #f6f6f6;
  text-transform: none;
}

body.page-archives-concepts-of-the-digital-society .concepts-editorial h2::before {
  content: "Special section editorial";
  display: block;
  font-size: 12px;
  font-weight: 400;
  color: #929a9f;
  line-height: 17px;
}

body.page-archives-concepts-of-the-digital-society .concepts-editorial .authors {
  font-size: 12px;
  line-height: 17px;
}

body.page-archives-concepts-of-the-digital-society .concepts-editorial .affiliation {
  font-style: italic;
  color: #929A9F;
}

/* sci fi special */
.list--front--first article#node-1457.analysis.editorial::before {
  background-image: url(../img/icons/sprites/editorial-scifi.svg);
}
.node-type-analysis article.editorial.full.full--not-peer, .node-type-analysis article.editorialconcept.full.full--not-peer {
  background-image: url(../img/deco/back-article-editorial-not-peer.svg);
}

/* be able to edit the things */

.page-node-add #main #content {
  width: unset;
  overflow: unset;
}

.page-node-add #main #right {
  display: none;
}

.page-node-add #main #content .row-submit, .page-node-add #main #content .columns, .page-node-add #main #content .categories {
  overflow: unset;
}

.page-node-add #page {
  overflow: unset;
}
